html {background:white;color:black}

dl {margin-top:0px;margin-bottom:0px}
div {padding: 0.5em}
dt {font-weight:bolder;text-transform:capitalize}
dt:after {content: ':'}
dd {list-style-type: circle;display:list-item}

.vcard {border:2px dashed #5af;background: #fea;color:black}
	.street-address {display:block}
	
del {color:gray}

.vacation {list-style: url("http://openclipart.org/clipart/unsorted/island_palm_and_the_sun_01.png") inside; display:list-item;}
.important {border:2px dashed red}

a:hover {text-decoration:none;font-style:italic;color:navy}
a:visited {color:gray;text-decoration:none}